<div id="footer">
	<a href="<?= $this->getLink('escorts', array('nuove'), true) ?>"><?= $this->t('new_arrivals') ?></a>|
	<a href="<?= $this->getLink('escorts', array('independantes'), true) ?>"><?= $this->t('independent_girls') ?></a>
	<? if($boys_exists):?>|
	<a href="<?= $this->getLink('escorts', array('boys'), true) ?>"><?= $this->t('boys') ?></a>|
	<?endif;?>
	<a href="<?= $this->getLink('escorts', array('trans'), true) ?>"><?= $this->t('trans') ?></a>
	|
	<a href="<?= $this->getLink('search', array(), true) ?>" rel="nofollow"><?= $this->t('search') ?></a>

	<!--   For XMAS fast load   -->
	<? if ( Model_Users::getCurrent() ): ?>
		<span class="load-xmas-bgr x-mas"></span>
		<span class="load-xmas-balls x-mas"></span>
		<span class="load-xmas-stars x-mas"></span>
	<?php endif; ?>
</div>

<?php
	$mtime = microtime();
	$mtime = explode(" ",$mtime);
	$mtime = $mtime[1] + $mtime[0];
	$endtime = $mtime;
	$totaltime = ($endtime - $GLOBALS['exec_start_time']);
?>
<!-- execution time: <?= round($totaltime, 5) ?>s -->
<? /* if ( IS_DEBUG ): ?>
<? foreach ( $GLOBALS['SQLS'] as $sql ): ?>
<? echo $sql . "\n\n" ?>
<? endforeach ?>
<? endif */?>
